 /* Extra Small Devices (phones ≤ 480px) */
 @media (max-width: 480px) {
     .tf-topbar {
         display: block !important;
     }

     .tf-topbar.style-2 .topbar-left {
         display: block !important;
     }

     .tf-topbar.style-2 .contact-list.mobile li {
         display: none !important;
     }

     .tf-topbar .topbar-inner .contact-list .header-search {
         display: none !important;
     }

     .tf-topbar.style-2 .topbar-inner .topbar-left .logo {
         max-width: 140px;
     }


     .mobile-nav-wrap .group-icon i,
     .mobile-nav-wrap .group-icon svg {
         font-size: 20px;
         cursor: pointer;
     }

     .tf-container {
         width: 95% !important;
     }

     .heading-section.has-text .title {
         margin-bottom: 15px;
         font-size: 30px;
         line-height: 34px;
     }


     .box-icon-list.style-2 .box-icon {
         padding: 2px;

     }
    .box-portfolio.style-4 .content {
        bottom: 30px;
    }

     .box-portfolio.style-4 .content .text {
         margin-top: 35px !important;
     }

     .s-meet-farmer {
         background-attachment: initial;
     }

     .wg-tabs.style-5 .menu-tab .item a {
         font-size: 12px;
     }
     .wg-tabs.style-5 .widget-content-tab p {
         letter-spacing: 0.2px;
         font-size: 14px;
     }
     .s-our-history .content-section .image {

         max-height: 350px;
     }
     .s-contact-us.style-2 .content-section {
         padding: 0px;
         margin-bottom: 20px;
     }
     .mobile-menu-toggle {
        background: none;
        border: none;
        outline: none;
        padding: 8px;
        margin-left: auto;
        cursor: pointer;
    }
    .mobile-menu-toggle i{
        font-size: 28px;
        color: #ffffff;
    }
    .tf-topbar .topbar-inner .topbar-left {
        width: 100% !important;
    }

    .s-our-history .content-section .heading-section p {
        color: #ffffff;
        width: 350px !important;
    }
    .main-content.page-portfolio-1 .menu-tab {
        flex-wrap: wrap;
        justify-content: center !important;
    }

 }

 /* Small Devices (phones ≤ 576px) */
 @media (max-width: 576px) {}

 @media (min-width: 576px) and (max-width: 767px) {}

 @media (min-width: 767px) and (max-width: 991px) {}

 @media (min-width: 991px) and (max-width: 1199px) {
    .s-our-history .content-section .image {
        margin-left: 36px !important;
    }
    .s-our-history .content-section .heading-section p{
        color: #ffffff;
        width: 625px !important;
    }
    .wg-exprerience {
        width: 180px !important;
        height: 180px !important;
    }
    .wg-exprerience p.year {
        font-size: 48px !important;
    }
    .tf-topbar.style-2 .contact-list.mobile {
        display: none !important;
    }

    .tf-topbar.style-2 .topbar-left, .tf-topbar.style-2 .topbar-right {
        display: flex;
    }
    .tf-topbar {
        display: block !important;
    }
    .header.style-2 .main-nav {
        display: block !important;
        margin-left: 85px;
    }
    .header.style-2 .header-inner .header-right {
        gap: 15px;
        display: none;
    }
    .has-img-item .tf-container {
        padding: 0 30px !important;
    }
 }
